Search Gradle plugins

org.entur.plugins.orbdependencycheck

Gradle plugin to check the orbs defined in your circleci config against the latest version in the circleci orb registry

https://www.entur.org

Version 1.0.0

Created 27 November 2019.

Gradle plugin to check the orbs defined in your circleci config against the latest version in the circleci orb registry

Using the plugins DSL:

plugins {
  id "org.entur.plugins.orbdependencycheck" version "1.0.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.org.entur.plugins:orbdependencycheckplugin:1.0.0"
  }
}

apply plugin: "org.entur.plugins.orbdependencycheck"

Using the plugins DSL:

plugins {
  id("org.entur.plugins.orbdependencycheck") version "1.0.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.org.entur.plugins:orbdependencycheckplugin:1.0.0")
  }
}

apply(plugin = "org.entur.plugins.orbdependencycheck")

Learn how to apply plugins to subprojects